.td1{background-color:#BBB;}
.div2{text-decoration:underline;font-weight:bold;}
.td2{vertical-align:top;}
.checkbox1{vertical-align:middle;margin:0px 5px 5px 0px;}
#userFiles tbody td div img{vertical-align:middle;cursor:pointer;border:0px;}
#userFiles tbody td div span{width:300px;display:inline-block;word-wrap:break-word;cursor:pointer;}
.otherMachine{display:none;}

table.machineTable th a{cursor:pointer;color:#050;}
table.machineTable a img{margin-left:25px;margin-bottom:-3px;margin-right:2px;}
